.titlestyle141621{ font-size: 9pt; color: #222222; line-height: 150%; text-decoration: none ;}
.buttonstyle141621{ font-size: 9pt ;}
.summarystyle141621{ font-size: 9pt ;}
.clickstyle141621{ font-size: 9pt ;}
.winstyle141621{ font-size: 9pt ;}
.headstyle141621{ font-weight: bold; font-size: 9pt ;}
